Пакет libgtk-sharp2: Зависимости

предоставляется:
libatksharpglue-2.so()(64bit) = set:jdAiqOQqIynLoNt99qJTmZp650nPPxIR4f8Z7rtcxb1SZ…
libgtk-sharp2 = 2.12.45-alt1:sisyphus+270805.1300.6.1
libgtk-sharp2-mono4 = 2.12.45-alt1
libgtksharpglue-2.so()(64bit) = set:ndOe7PqhuK8BzA0z3A8lqXoMrXOdsjKr8PJngZgN1bv8B…
libgdksharpglue-2.so()(64bit) = set:ldzkoaCsPsEGholRYVQGjJ7B8T3kytRD81J9LlIg1BBc6…
pkgconfig(glade-sharp-2.0) = 2.12.45
pkgconfig(glib-sharp-2.0) = 2.12.45
libgladesharpglue-2.so()(64bit) = set:fdT9nOi2
pkgconfig(gtk-dotnet-2.0) = 2.12.45
pkgconfig(gtk-sharp-2.0) = 2.12.45
mono(atk-sharp) = 2.10.0.0
mono(atk-sharp) = 2.12.0.0
mono(atk-sharp) = 2.4.0.0
mono(atk-sharp) = 2.6.0.0
mono(atk-sharp) = 2.8.0.0
mono(gdk-sharp) = 2.10.0.0
mono(gdk-sharp) = 2.12.0.0
mono(gdk-sharp) = 2.4.0.0
mono(gdk-sharp) = 2.6.0.0
mono(gdk-sharp) = 2.8.0.0
mono(glade-sharp) = 2.10.0.0
mono(glade-sharp) = 2.12.0.0
mono(glade-sharp) = 2.4.0.0
mono(glade-sharp) = 2.6.0.0
mono(glade-sharp) = 2.8.0.0
mono(glib-sharp) = 2.10.0.0
mono(glib-sharp) = 2.12.0.0
mono(glib-sharp) = 2.4.0.0
mono(glib-sharp) = 2.6.0.0
mono(glib-sharp) = 2.8.0.0
mono(gtk-dotnet) = 2.10.0.0
mono(gtk-dotnet) = 2.12.0.0
mono(gtk-dotnet) = 2.4.0.0
mono(gtk-dotnet) = 2.6.0.0
mono(gtk-dotnet) = 2.8.0.0
mono(gtk-sharp) = 2.10.0.0
mono(gtk-sharp) = 2.12.0.0
mono(gtk-sharp) = 2.4.0.0
mono(gtk-sharp) = 2.6.0.0
mono(gtk-sharp) = 2.8.0.0
mono(pango-sharp) = 2.10.0.0
mono(pango-sharp) = 2.12.0.0
mono(pango-sharp) = 2.4.0.0
mono(pango-sharp) = 2.6.0.0
mono(pango-sharp) = 2.8.0.0
libglibsharpglue-2.so()(64bit) = set:idH9DYsmgUXuzkdWqBonq11fw1ZwVZk8pHiqPRMFEfdYY…
libpangosharpglue-2.so()(64bit) = set:jdF13wHzoAQ6H1OrCSGmphHah33yijD3WtLPyrXfoQ9Zj…
требуется:
libatk-1.0.so.0()(64bit) >= set:mkNW56CZ1
libgtk+2 >= 2.12.0
rpmlib(PayloadIsLzma)
rpmlib(SetVersions)
libgtk-x11-2.0.so.0()(64bit) >= set:pkS6ezI9th1UAp0ZvsxOLNKgANE94BNRln6VfCDphgjZE…
libgdk-x11-2.0.so.0()(64bit) >= set:nkHUHOP8g8ZiCZ4M0o8
ld-linux-aarch64.so.1()(64bit) >= set:ih784
/usr/lib64/pkgconfig
libgdk_pixbuf-2.0.so.0()(64bit)
ld-linux-aarch64.so.1(GLIBC_2.17)(64bit)
rtld(GNU_HASH)
libpango-1.0.so.0()(64bit)
libglade
libglade-2.0.so.0()(64bit)
mono(Mono.Cairo) = 4.0
mono(System) = 4.0
mono(System.Core) = 4.0
mono(System.Drawing) = 4.0
mono(mscorlib) = 4.0
libpangocairo-1.0.so.0()(64bit)
libglib-2.0.so.0()(64bit) >= set:okvzhXZECf3rdbVWW53eDTCsJ43KCAg8dZeuj5K55bzS5…
libc.so.6(GLIBC_2.17)(64bit)
libcairo.so.2()(64bit)
libgobject-2.0.so.0()(64bit) >= set:mgDyLjirmOuHRT4Z6nVCa6SrKvDFvpRd1DF0B9Jrltx39…
Наверх